icepatch2server(1)

NAME

icepatch2server - The IcePatch2 server.

SYNOPSIS

icepatch2server <data directory>

DESCRIPTION

The IcePatch2 server. Full documentation for icepatch2server is available online at:
https://doc.zeroc.com/ice/3.7/ice-services/icepatch2/running-the-icepatch2-server

OPTIONS

-h, --help
    Displays a help message.

-v, --version
    Displays the Ice version.

--daemon
    Run as a daemon.

--pidfile FILE
    Write process ID into FILE.

--noclose
    Do not close open file descriptors.

--nochdir
    Do not change the current working directory.

SEE ALSO

icepatch2calc(1), icepatch2client(1)